uuid: 131ae624-2994-4229-8b31-fa826697fd69
langcode: ar
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_images
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    weight: 101
    region: content
hidden:
  field_images: true
  langcode: true
